<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594948</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405899</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-27</com:ApplicationDate>
  <com:RegistrationDate>2024-12-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Reelty</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5949480.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačová správa souborů, reklama a propagace, reklama online, marketing, internetový marketing, poradenství v obchodním marketingu, reklama v periodikách, brožurách a novinách, distribuce propagačního materiálu, distribuce reklamních tiskovin, vedení účetnictví, služby zprostředkování kancelářské práce, inzerce a inzertní služby, vyhledávání partnerství v oblasti obchodní činnosti, shromažďování informací v počítačových databázích, zpracování textů, poskytování komerčních a obchodních informací, vydávání reklamních, inzertních, propagačních materiálů, obchodní poradenské služby vztahující se k marketingu, obchodní průzkum, poskytování reklamního prostoru, propagace, služby v oblasti obchodního managementu, obchodní administrativa, obchodní propagace, reklama, zprostředkování reklamy, poskytování informací o komerčních podnicích a komerčních informacích prostřednictvím globální počítačové sítě, obchodní analýzy, obchodní informační služby a průzkumy trhu, organizování výstav a akcí k obchodním nebo reklamním účelům, reklama na internetu pro třetí osoby, příprava inzertních sloupků, psaní reklamních textů, vydávání reklamních materiálů a textů, počítačové on-line objednávky, online objednávkové služby, reklamní a marketingové služby poskytované prostřednictvím blogů, poskytování obchodních informací v oblasti sociálních médií, poskytování marketingových konzultačních služeb v oblasti sociálních médií, marketing nemovitostí, inzerce komerčních nebo obytných nemovitostí, reklamní služby v oblasti nemovitostí, příprava a pořádání dražeb nemovitostí, řádková inzerce, průzkum trhu pro účely inzerce, on-line inzerce v počítačové síti, služby v oblasti plánování inzerce, služby v oblasti reklamy a inzerce prostřednictvím televize, rozhlasu, pošty, marketingová analýza trhu s nemovitostmi, plánování marketingových strategií, analýza cen, zprostředkování obchodů, smluv pro třetí osoby týkajících se nákupu a prodeje zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">realitní kancelář, pojištění nemovitostí (realit), služby nemovitostní (realitní služby), nemovitostní (realitní) konzultační služby, služby realitních kanceláří na pronájem pozemků, služby realitních kanceláří na pronájem budov, služby realitní kanceláře v oblasti rezidenčních nemovitostí, služby realitní kanceláře pro prodej a pronájem budov, služby realitní kanceláře pro prodej a pronájem firem, poskytování informací v oblasti trhu s nemovitostmi (realitami), realitní služby vztahující se ke správě investic do nemovitostí, služby realitních kanceláří vztahující se k nákupu a prodeji pozemků, služby realitních kanceláří vztahující se k nákupu a prodeji budov, odhady nemovitostí, oceňování nemovitostí, vyhledávání obytných nemovitostí, investice do nemovitostí, správa nemovitostí spojená s transakcemi nemovitostí, pronájem kanceláří (nemovitostí), management investic do nemovitostí, správa nemovitostí v zahradnictví, asistence při koupi nemovitosti, konzultace při koupi nemovitostí, zprostředkování v oblasti nemovitostí, makléřské služby v oblasti nemovitostí, poradenské služby v oblasti oceňování nemovitostí, poradenství v oblasti hypoték na obytné nemovitosti, finanční a peněžní služby a bankovní služby, úvěrové služby, finanční zprostředkovatelské služby v oblasti nemovitostí, zprostředkování úvěrových smluv, zprostředkování hypoték, hypotéční bankovní služby a jejich zprostředkování, úvěrové poradenství a služby zprostředkování úvěrů, služby v oblasti úvěrů, pomoc při koupi nemovitostí a finančních podílů v nich, správa finančních záležitostí v oblasti nemovitostí, správa bytového fondu (správa bytů), depozit cenin (uložení cenností), služby úschovy, sjednávání nájemních smluv a smluv o pronájmu nemovitostí, správa nemovitostí, sjednávání pronájmu nemovitostí, služby spojené s nabýváním nemovitostí, uzavírání obchodních smluv při prodeji nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">komunikace a přenos dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě, včetně Internetu, pomocí telefonů, mobilních telefonů, telefaxů, satelitů, počítačů či terminálů nebo jakýmikoliv jinými telekomunikačními prostředky, včetně přenosu elektronické pošty a přenosu dat v reálném čase (přenosu zvuku, obrazu, textu nebo jiných dat či informací) a poskytování a zprostředkovávání telekomunikačních služeb s tím spojených, včetně poskytování přístupu a připojení k těmto telekomunikačním sítím, včetně Internetu, provozování veřejné nebo neveřejné telekomunikační sítě, šíření a zpřístupňování elektronických tiskovin, časopisů, periodik, knih a jiných dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě, včetně Internetu, informační služby na Internetu, včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Konspire Creative s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Nusle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
